# input:
#   your_param_name:
#     value_type: 'int'
# output:
#   your_result_name:
#     value_type: 'int'


input:
  Chinese_word:
    value_type: "str"
  style:
    value_type: "[str]"
    value_range: ['藏头诗', '藏字诗'] 
output:
  Poetry:
    value_type: "str"
